Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 01:44:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I've ordered jacket online 4427 last 4 digits. You deliver to me wrong size. Ive return it and ordered online again size M and same night received message that it's ready for collection in Me'aisem, but I've seen there was last piece of size M and it was scratched!!! If you put to me same one , don't do it!!! Bring for me new one! I spent time with this orders, and your people must be accurate with what size they put inside. So I hope today i will not receive same scratched item which I seen in Me'aisem. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1978711